/*Standard Page CSS*/

li > ul, li > ol, li > dl {
  margin-top: 0px;
}
#page header h1 {
  font-size: 4rem;
  text-transform: none;
}
#content-well h2, #content-well h3, #content-well h4, #content-well h5 {
  max-width:740px;
}
#content-well h2 {
  font: 3rem 'League Gothic', sans-serif;
  color:#C8102e;
  line-height: 1;
  margin-top: 40px;
}


 #content-well h3, #content-well .h3 {
	 color: #C8102e;
	 font-size: 1.4em;
	 font-weight: 600;
	 text-transform: uppercase;
}

#content-well p, #content-well ol, #content-well ul:not(.section-grid) {
  max-width: 740px;
}

/*
#content-well p a, #content-well ol a {
  text-decoration:underline;
}*/

/*
#content-well ul a {
  text-decoration:underline;
}
*/

/*
#content-well ul:not(.toc) a {
  text-decoration:underline;
}
*/


.yellow-bullet {
  position: relative;
  padding-left: calc(0.5em + 15px);
}
.yellow-bullet::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0.6rem;
  background-color: #f6be00;
  height: 0.5em;
  width: 0.5em;
}



.panel-group {
    max-width: 870px;
    margin-top: 15px;
}

.panel-default {
    border-color:#e9e9e9;
}

.panel-body {
    padding-top: 0;
}
    
.panel-group .panel {
    border-radius: 0;
    background-color: #f5f5f5;
    box-shadow: none;
    padding: 1rem 4rem;
}

.panel-group .panel + .panel {
    margin-top: 15px;
}

.panel-group .panel-heading + .panel-collapse > .panel-body {
    border-top: none;
}

.panel-default > .panel-heading {
    background-color:#f5f5f5;
}

.panel-default>.panel-heading a {
    position:relative;
}

.expand-all, .expand-all-1, .expand-all-2, .expand-all-3 {
    margin-right:10px;
}

.expand-all, .expand-all-1, .expand-all-2, .expand-all-3, .collapse-all, .collapse-all-1, .collapse-all-2, .collapse-all-3 {
    padding: 0;
    text-decoration: underline;
    background: none;
    border:none;
}

.expand-all:hover, .expand-all-1:hover, .expand-all-2:hover, .expand-all-3:hover, .collapse-all:hover, .collapse-all-1:hover, .collapse-all-2:hover, .collapse-all-3:hover {
    text-decoration: underline;
}

.expand-all:active, .expand-all-1:active, .expand-all-2:active, .expand-all-3:active, .collapse-all:active, .collapse-all-1:active, .collapse-all-2:active, .collapse-all-3:active, .expand-all:focus, .expand-all-1:focus, .expand-all-2:focus, .expand-all-3:focus, .collapse-all:focus, .collapse-all-1:focus, .collapse-all-2:focus, .collapse-all-3:focus  {
    outline:none;
    text-decoration:underline;
}


.panel-default>.panel-heading a:after {
    content: "";
    position: absolute;
    left: -1.5rem;
    left: calc(-2rem - 14px);
    font-size: .9rem;
    top: 1px;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: transform .25s linear;
    -webkit-transition: -webkit-transform .25s linear;
}


.panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}


/*===============================================================
		Tables
===============================================================*/

caption, tbody, tfoot, thead, tr, th, td {
    padding: 6px 9px;
    border: none;
    outline: 0;
    font-size: 1.00em !important;
    line-height: 1.33 !important;
    vertical-align: top !important;
    background: transparent;
}
.table {
    margin: 15px 0 20px;
    overflow: hidden;
    border-collapse: initial;
    border-bottom: thin solid #F6F6F6;
}
.table caption {
    text-transform: uppercase;
    margin-bottom: 0 !important;
    background-color: #960C22;
    color: #FFF;
    font-size: .95em !important;
	font-weight: 600;
}
.table thead, .table th {
    background-color: #C8102E;
    color: #FFF !important;
    font-weight: 600;
    text-align: center;
}
.table thead td, .table th {
	border-left: thin solid #960C22;
}
.table thead td:first-child, .table th:first-child {
	border-left: none;
}
.table tbody td {
	border-left: thin solid #F6F6F6;
	border-top: thin solid rgba(136, 139, 141, 0.12) !important;
	border-right: thin solid #F6F6F6;
}
.table thead td:last-child, .table th:last-child {
	border-right: none;
}
.table tbody tr:nth-child(odd) {
    background-color: rgba(136, 139, 141, 0.08);
}
.table tbody tr:hover {
    background: #FFF9D9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.table tfoot {
	background: #640817;
	color: #FFFFFF;
	font-weight: 600;
}
.table p {
    padding: none !important;
    margin: 0 !important;
}




@media only screen and (max-width: 767px) {
	.table {
		display: table;
	}
	caption, tbody, tfoot, thead, tr, th, td {
		font-size: .87em !important;
		line-height: 1.33 !important;
	}
		.table caption {
		font-size: .84em !important;
	}
}

@media only screen and (max-width: 486px) {
	caption, tbody, tfoot, thead, tr, th, td {
		font-size: .70em !important;
		line-height: 1.33 !important;
	}
	.table caption {
		font-size: .8em !important;
	}
}
